.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1232.component_ContentDisplay_Content {
 } #c1233.component_ContentDisplay_Content {
 } #c1236.component_ContentDisplay_Content {
 } #c1237.component_ContentDisplay_Content {
 } #c1238.component_ContentDisplay_Content {
 } #c1239.component_ContentDisplay_Content {
 } #c1240.component_ContentDisplay_Content {
 } #c1242.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1244.component_ContentDisplay_Content {
 } 
